Bug 15312 - Swedish xpdf .desktop file translation
Summary: Swedish xpdf .desktop file translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpdf (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 23:12 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 23:12:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xpdf.desktop (211 bytes, text/plain)
2000-08-03 23:12 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-03 23:12:10 UTC
Attaching an updated /etc/X11/applnk/Applications/xpdf.desktop file with
Swedish translation.

Would be nice if the translation could be included.

Comment 1 Christian Rose 2000-08-03 23:12:47 UTC
Created attachment 1936 [details]
xpdf.desktop

Comment 2 Ngo Than 2000-08-06 18:37:24 UTC
added swedish translation.


Note You need to log in before you can comment on or make changes to this bug.